Overview | Modules | Class Hierarchy | Classes | Members

# PropertyAlgorithm.h File Reference

`#include <tulip/PluginContext.h>`
`#include <tulip/Graph.h>`
`#include <tulip/Reflect.h>`
`#include <tulip/WithParameter.h>`
`#include <tulip/WithDependency.h>`
Include dependency graph for PropertyAlgorithm.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::PropertyAlgorithm
    This base class describes plug-ins who only modify one property, e.g. selection. More...

## Namespaces

- namespace tlp

Tulip Software by LaBRI Visualization Team 2001 - 2011